#banners-bay {
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
    height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

#banners-bay * {
    margin: 0;
    padding: 0;
}

#banners-bay .banner-bay-LINK {
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    text-decoration: none;
    color: #000;
    font-family: 'Montserrat', 'Lato', 'Arial', sans-serif;
    font-size: 2.5rem;
    text-align: center;
    line-height: 3rem;
    
}

#banners-bay .banner-bay {
    width: 50%;
    max-width: 640px;
    height: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}



#banners-bay .banner-bay .banner-bay-cta {
    display: block;
    margin: 0 auto;
    margin-top: 0px;
    width: auto;
    padding: 0 20px;
    height: 40px;
    border-radius: 20px;
    display: block;
    line-height: 40px;
    text-align: center;
    font-family: 'Montserrat', 'Lato', 'Arial', sans-serif;
    font-weight: 700 !important;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 2rem;
    letter-spacing: 1px;
    -webkit-box-shadow: 0px 0px 10px 4px rgba(104, 29, 23, 0.3);
    box-shadow: 0px 0px 10px 4px rgba(104, 29, 23, 0.3);
    margin-top: 5px;
}


@media (min-width: 900px) and (max-width: 1200px) {
    .nomobile {
        display: none !important;
    }
}

@media all and (max-width: 900px) {
    .nomobile {
        display: none !important;
    }

    #banners-bay {
        max-width: 1280px;
        margin: 0 auto;
        width: 100%;
        height: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    #banners-bay .banner-bay {
        width: 100%;
        max-width: none;
        height: 250px;
    }

  
#banners-bay .banner-bay .banner-bay-cta {
  
    font-size: 1.4rem;
}




}